<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006169072</ID>
<TITRE_TA>A. - Prescription contre les redevables.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2002-12-31" etat="MODIFIE" fin="2009-01-01" id="LEGIARTI000006615996" num="352" origine="LEGI"/>
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2009-05-14" id="LEGIARTI000020058505" num="352" origine="LEGI"/>
<LIEN_ART debut="2009-05-14" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000020627711" num="352" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000026949333" num="352" origine="LEGI"/>
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000028447907" num="352" origine="LEGI"/>
<LIEN_ART debut="2017-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000033817098" num="352" origine="LEGI"/>
<LIEN_ART debut="2002-12-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615998" num="352 bis" origine="LEGI"/>
<LIEN_ART debut="2002-12-31" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000006615999" num="352 ter" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026949326" num="352 ter" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026891653" num="352 quater" origine="LEGI"/>
<LIEN_ART debut="2002-12-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615997" num="353" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122133">Chapitre II : Poursuites et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138924">Section 3 : Extinction des droits de poursuite et de répression</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006153167">Paragraphe 3 : Prescription des droits particuliers de l'administration et des redevables</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
